_id: mgne-res-cauterize
_key: "!items!mgne-res-cauterize"
name: Cauterize
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/cauterize-core.svg
system:
  description: >-
    With a searing touch, you cure all maladies. Touch a target, deal 1 damage
    bypassing Armor to them, then remove Bleeding, Blinded, Fatigued, Infected,
    Poisoned, Restrained, and Stunned from them.
  usageDie: d6
  burnedOut: false
